View Issue Details

IDProjectCategoryView StatusLast Update
12937Feature requestsOtherpublic2021-03-07 21:55
Reportersnathan99 Assigned Todominikvitt 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Fixed in Version4.0.0dev 
Summary12937: Remove Exit & Clear button
DescriptionCurrently the approach remove Exit & Clear button is to tinker with code. Can we add a feature that allows a user defined setting to remove the Exit & Clear button from view?
TagsNo tags attached.

Relationships

has duplicate 14001 closeddominikvitt Setting for showing/hiding "Exit and clear all" via survey settings 

Activities

dominikvitt

dominikvitt

2019-03-19 18:03

developer   ~51055

This issue is already fixed in version 4.0.0dev:
https://github.com/LimeSurvey/LimeSurvey/commit/d757d1ddf8193ccd4a4f098b38e1325b97af5f15

Issue History

Date Modified Username Field Change
2017-11-21 12:47 snathan99 New Issue
2019-03-19 10:14 dominikvitt Relationship added has duplicate 14001
2019-03-19 18:03 dominikvitt Assigned To => dominikvitt
2019-03-19 18:03 dominikvitt Status new => resolved
2019-03-19 18:03 dominikvitt Resolution open => fixed
2019-03-19 18:03 dominikvitt Fixed in Version => 4.0.0dev
2019-03-19 18:03 dominikvitt Note Added: 51055
2021-03-07 21:55 c_schmitz Status resolved => closed